<?php
/**
 * 权限规则模型
 * @Copyright (C) 2016 汉潮 All rights reserved.
 * @License http://www.hanchao9999.com
 * @Author xiaogg <xiaogg@sina.cn>
 */

namespace Admin\Model;
use Think\Model;
class UrlRulesModel extends Model
{
    protected $_auto = array(
        array('device', 'hc_implode', self::MODEL_BOTH, 'function'),
    );
}